[milters] Archive

Lists Index Date Thread Search

Article: 1999
From: Jon Rowlan
Date: 2009-05-14 13:09:26 -0400
Subject: milter-ahead with Debian Lenny

Removal...........: milters-request@milter.info?subject=remove
More information..: http://www.milter.info/#Support
--------------------------------------------------------

Hi all,

I am just installing a new Debian Lenny system from scratch (rather than =
the usual upgrade from previous).

It seems that with libmilter-dev 8.14.3-5 there is no longer a =
libmilter.so.0

It appears that the only way for me to get this is to load an earlier =
release (etch) version of "libmilter0" which contains this file.

The milter-ahead site seems to suggest that it was tested against 8.14 =
of sendmail but libmilter0 is version 8.13

Is it debian that has dropped the library incorrectly or is there an =
alternative package that gives me this file or do I just need to link to =
one of the other libmilter.so files?

I know this is slightly off topic but I wonder whether anyone has any =
insight into this.

I am using 1.10 milter-ahead, libdb 4.6 and libmilter-dev

Many thanks, all,

jON

=A0
Jon Rowlan
Sytems Analysis Design & Support Limited


=A0






Lists Index Date Thread Search